// Progres

.progres {
  background-color: $secondary-color_bg;
  .progres_box {
    @include flex();
  }
  .progres_item {
    @include flex($direction: column);
    padding: 27px 0;
    max-width: 290px;
    font-family: $font-primary;
    color: $secondary-color;
    @media (min-width: $mobile) and(max-width:$tablet-min) {
      @include flex($justify: space-evenly);
    }

    span {
      font-size: 26px;
      font-weight: 500;
      line-height: 26px;
    }

    p {
      font-size: 15px;
      line-height: 20px;
    }
  }
}
